anyascii==0.3.2 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
asgiref==3.6.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
astroid==2.15.4 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
autopep8==2.0.2 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
backports-zoneinfo==0.2.1 ; python_full_version >= "3.8.1" and python_version < "3.9"
bandit==1.7.5 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
beautifulsoup4==4.11.2 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
black==23.3.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
bleach==6.0.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
cachetools==5.3.0 ; python_full_version >= "3.8.1" and python_version < "4.0"
certifi==2023.5.7 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
cffi==1.15.1 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0" and sys_platform == "linux"
cfgv==3.3.1 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
chardet==5.1.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
charset-normalizer==3.1.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
cli-ui==0.17.2 ; python_full_version >= "3.8.1" and python_version < "4.0"
click==8.1.3 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
colorama==0.4.6 ; python_full_version >= "3.8.1" and python_version < "4.0"
contextlib2==21.6.0 ; python_full_version >= "3.8.1" and python_version < "4.0"
coverage==7.2.5 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
coverage[toml]==7.2.5 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
cryptography==40.0.2 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0" and sys_platform == "linux"
defusedxml==0.7.1 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
dill==0.3.6 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
distlib==0.3.6 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
django-filter==22.1 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
django-modelcluster==6.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
django-permissionedforms==0.1 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
django-taggit==3.1.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
django-treebeard==4.7 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
django==4.2.1 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
djangorestframework==3.14.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
docopt==0.6.2 ; python_full_version >= "3.8.1" and python_version < "4.0"
docutils==0.20 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
draftjs-exporter==2.1.7 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
et-xmlfile==1.1.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
exceptiongroup==1.1.1 ; python_full_version >= "3.8.1" and python_version < "3.11"
filelock==3.12.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
filetype==1.2.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
flake8-black==0.3.6 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
flake8==6.0.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
gitdb==4.0.10 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
gitpython==3.1.31 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
html5lib==1.1 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
identify==2.5.24 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
idna==3.4 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
importlib-metadata==6.6.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
importlib-resources==5.12.0 ; python_full_version >= "3.8.1" and python_version < "3.9"
iniconfig==2.0.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
isort==5.12.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
jaraco-classes==3.2.3 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
jeepney==0.8.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0" and sys_platform == "linux"
keyring==23.13.1 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
l18n==2021.3 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
lazy-object-proxy==1.9.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
markdown-it-py==2.2.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
mccabe==0.7.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
mdurl==0.1.2 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
more-itertools==9.1.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
multidict==6.0.4 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
mypy-extensions==1.0.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
mypy==1.3.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
nodeenv==1.7.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
openpyxl==3.1.2 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
packaging==23.1 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
pathspec==0.11.1 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
pbr==5.11.1 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
pillow==9.5.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
pkginfo==1.9.6 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
platformdirs==3.5.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
pluggy==1.0.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
pre-commit==3.3.1 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
pycodestyle==2.10.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
pycparser==2.21 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0" and sys_platform == "linux"
pydocstyle==6.3.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
pyflakes==3.0.1 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
pygments==2.15.1 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
pylint-django==2.5.3 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
pylint-plugin-utils==0.7 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
pylint==2.17.4 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
pyproject-api==1.5.1 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
pytest-cov==4.0.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
pytest-vcr==1.0.2 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
pytest==7.3.1 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
python-dotenv==0.21.1 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
pytz==2023.3 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
pywin32-ctypes==0.2.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0" and sys_platform == "win32"
pyyaml==6.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
readme-renderer==37.3 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
requests-toolbelt==1.0.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
requests==2.30.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
rfc3986==2.0.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
rich==13.3.5 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
schema==0.7.5 ; python_full_version >= "3.8.1" and python_version < "4.0"
secretstorage==3.3.3 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0" and sys_platform == "linux"
setuptools==67.7.2 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
six==1.16.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
smmap==5.0.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
snowballstemmer==2.2.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
soupsieve==2.4.1 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
sqlparse==0.4.4 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
stevedore==5.0.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
tabulate==0.8.10 ; python_full_version >= "3.8.1" and python_version < "4.0"
tbump==6.9.0 ; python_full_version >= "3.8.1" and python_version < "4.0"
telepath==0.3 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
tomli==2.0.1 ; python_full_version >= "3.8.1" and python_full_version <= "3.11.0a6"
tomlkit==0.11.8 ; python_full_version >= "3.8.1" and python_version < "4.0"
tox==4.5.1 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
twine==4.0.2 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
typing-extensions==4.5.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
tzdata==2023.3 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0" and sys_platform == "win32"
unidecode==1.3.6 ; python_full_version >= "3.8.1" and python_version < "4.0"
urllib3==2.0.2 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
vcrpy==4.2.1 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
virtualenv==20.23.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
wagtail==5.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
webencodings==0.5.1 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
willow==1.5 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
wrapt==1.15.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
yarl==1.9.2 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
zipp==3.15.0 ; python_full_version >= "3.8.1" and python_full_version < "4.0.0"
